textures/theBunker/light_128x512_s
{
	qer_editorimage textures/theBunker/light_128x512.tga
	q3map_surfacelight 1500
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/theBunker/light_128x512.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/theBunker/light_128x512.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/theBunker/lstoffS
{
	qer_editorimage textures/theBunker/lstoff.tga
	surfaceparm glass
	q3map_surfacelight 1500
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/theBunker/lstoff.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/theBunker/lstoff.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/theBunker/e6v_light_2k
{
	qer_editorimage textures/theBunker/e6v_light.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/theBunker/e6v_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/theBunker/e6v_light.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/theBunker/proto_fence
{
	qer_editorimage textures/theBunker/objects_fence.tga
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm trans		
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/theBunker/objects_fence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/theBunker/ladder
{
	qer_editorimage textures/theBunker/ladder.tga
	surfaceparm ladder
	surfaceparm trans
	surfaceparm nodraw
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	qer_trans 0.75
}


textures/theBunker/cubelight_32_red_s
{
	qer_editorimage textures/theBunker/cubelight_32_red.jpg
	q3map_surfacelight 1900
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/theBunker/cubelight_32_red.jpg
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/theBunker/cubelight_32_red.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/theBunker/cubelight_32_blue_s
{
	qer_editorimage textures/theBunker/cubelight_32_blue.jpg
	q3map_surfacelight 1900
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/theBunker/cubelight_32_blue.jpg
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/theBunker/cubelight_32_blue.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/theBunker/cl_bright_s
{
	qer_editorimage textures/theBunker/cubelight_32_white.jpg
	q3map_surfacelight 4000
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/theBunker/cubelight_32_white.jpg
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/theBunker/cubelight_32_white.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/theBunker/Getraenkeautomat
{
	qer_editorimage textures/theBunker/trembru.jpg
	surfaceparm nomarks
	q3map_surfacelight 500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/theBunker/trembru.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/theBunker/Getraenkeautomat2
{
	qer_editorimage textures/theBunker/soda_ow.jpg
	surfaceparm nomarks
	q3map_surfacelight 500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/theBunker/soda_ow.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/theBunker/WaterMachine
{
	qer_editorimage textures/theBunker/machine001_side.jpg
//	surfaceparm nomarks
	q3map_surfacelight 20
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/theBunker/machine001_side.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/theBunker/machine001_side_blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/theBunker/chromeS
{
	// qer_editorimage textures/theBunker/chrome.jpg   
	{
		map textures/theBunker/chrome.jpg      
		tcGen environment 
		rgbGen identity 
	}
	{
		map textures/theBunker/biters.tga      
		tcGen environment 
		blendfunc blend
		tcmod rotate 41.28249 
		tcMod scroll 0.1657 0.3574
		tcMod turb .25 0.2 1 0.4

	}
}

textures/theBunker/rauschen
{
	qer_editorimage textures/theBunker/rausch1.tga
	q3map_lightimage textures/theBunker/rausch1.tga
	q3map_surfacelight 40
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}

	{
	animMap 12 textures/theBunker/rausch1.tga textures/theBunker/rausch3.tga textures/theBunker/rausch4.tga 
    blendFunc GL_ONE GL_SRC_COLOR
    rgbGen vertex
    }
	
}


textures/theBunker/qfraggel_GT_chain
{
	qer_editorimage textures/theBunker/qfraggel_GT_chain.tga
	surfaceparm alphashadow
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	deformVertexes autosprite2
	{
		map textures/theBunker/qfraggel_GT_chain.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}

textures/theBunker/cameraS
{
	qer_editorimage textures/theBunker/camera.tga
	portal
	surfaceparm nolightmap
	surfaceparm glass
	
	{
			map textures/theBunker/portal_ground.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
			depthWrite
	}
	{
	//		map textures/theBunker/scrollbar_portal.tga
			map textures/theBunker/portal_ground.tga
			blendfunc gl_src_alpha gl_one_minus_src_alpha
			alphagen portal 1024
			rgbGen identityLighting	
			// tcmod scroll 3 1
	}

	//{
	//        	map textures/theBunker/screenfx.tga
	//        	tcGen environment
	//             	blendfunc add
	//             	rgbGen identity
	//}
}


textures/theBunker/cameraS1
{
	qer_editorimage textures/theBunker/camera.tga
	portal
	surfaceparm nolightmap
	// surfaceparm glass
	
	{
			map textures/theBunker/portal_ground.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
			depthWrite
	}
	{
			//map textures/theBunker/portal_ground1.tga
			// animMap funktioniert soweit!
			animMap 12 textures/theBunker/portal_ground1.tga textures/theBunker/portal_ground2.tga textures/theBunker/portal_ground3.tga textures/theBunker/portal_ground4.tga
			blendfunc gl_src_alpha gl_one_minus_src_alpha
			alphagen portal 1024
			rgbGen identityLighting	
	}

}
