textures/thermal/lava_nowaves
	{
		qer_editorimage textures/thermal/lava.tga
		q3map_surfacelight 600
                q3map_lightimage textures/thermal/lava.tga
		q3map_globaltexture
		tessSize 32

		deformVertexes wave 001 sin 0 1 .5 .5

		{
			map textures/thermal/lava.tga
			rgbGen const ( 0.9 0.9 0.9 )			
			
			tcMod turb .1 .1 1 .01
			tcMod scroll .01 .02
		}
	
		{
			map textures/thermal/lava.tga
			rgbGen const ( 0.9 0.9 0.9  )			
			
			tcMod turb .1 .1 1 .01
			tcMod scale .5 .5
			tcMod scroll .02 .01
		}
}


textures/thermal/lava_liquid
	{
		qer_editorimage textures/thermal/lava.tga
		qer_trans .5
            q3map_lightimage textures/thermal/lava.tga
		q3map_globaltexture

		surfaceparm noimpact
		surfaceparm lava
		surfaceparm nolightmap
		surfaceparm nobuildsurface
		
            q3map_surfacelight 50
		tessSize 32
		cull disable

		deformVertexes wave 200 sin 0 1 .5 .5

		{
			map textures/thermal/lava.tga
			rgbGen const ( 0.6 0.6 0.6 )			
			blendfunc add
			tcMod turb .3 .2 1 .05
			tcMod scroll .01 .02
		}
	
		{
			map textures/thermal/lava.tga
			rgbGen const ( 0.9 0.9 0.9  )			
			blendfunc add
			tcMod turb .2 .1 1 .05
			tcMod scale .5 .5
			tcMod scroll .02 .01
		}
}

textures/thermal/sky_arach_therm
{
	qer_editorimage textures/thermal/sky_arc_masked.tga
	q3map_sunExt 1 1 1 140 -35 25 2 1
	q3map_skyLight 90 3
	
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	
	skyparms textures/thermal/env/sky 1024 -
	
	{
		map textures/thermal/sky_clouds.tga
		tcMod scale 3 3
		tcMod scroll 0.005 -0.0125
	}
	
}




// by Jex (texture from urban_trim by ydnar)
textures/thermal/fan_s
{
	qer_editorimage textures/thermal/tag-fan-blade.tga
	surfaceparm trans
	qer_trans 0.5
	{
		clampmap textures/thermal/tag-fan-blade.tga
		tcMod rotate 250
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}


// by jex or timbo
textures/thermal/ladder
{
	qer_trans .75
	qer_editorimage textures/thermal/ladder.jpg
	surfaceparm ladder
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}


textures/thermal/plainglass_cstm_trans
{
	surfaceparm nolightmap
        surfaceparm solid
	cull twosided
	{
		map textures/thermal/plainglass_cstm.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
                }
}

//By Evillair, edit by godmil
textures/thermal/e6bsegrtflr256_nonsolid
{
	qer_editorimage textures/thermal/e6bsegrtflr256.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	surfaceparm nonsolid
	cull none

	{
		map textures/thermal/e6bsegrtflr256.tga
		alphafunc GE128
		depthwrite
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}

//by Evillair -c2
textures/thermal/e8bgrate01b
{
	surfaceparm alphashadow
	surfaceparm metalsteps
	cull disable
	{
		map textures/thermal/e8bgrate01.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}


//by Evillair -c2
textures/thermal/e8clangfloor05t2
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
	}
	{
		map textures/thermal/e8clangfloor05.tga
		blendfunc filter
		rgbGen identity
	}
}

//by Evillair -c2
textures/thermal/e8clangfloor05c2
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
	}
	{
		map textures/thermal/e8clangfloor05c.tga
		blendfunc filter
		rgbGen identity
	}
}

//by Evillair -c
textures/thermal/e6bsegrtflr256_s2
{
	qer_editorimage textures/thermal/e6bsegrtflr256.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	cull none

	{
		map textures/thermal/e6bsegrtflr256.tga
		alphafunc GE128
		depthwrite
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}


//by Evillair -c
textures/thermal/e6metalfan_s2
{
	qer_editorimage textures/thermal/e6metalfan.tga

	{
		map textures/thermal/e6metalfan_blade.tga
		tcmod rotate 5000
	}
	{
		map textures/thermal/e6metalfan.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
	}
}



//Created by Louie "KnightBK" Doulias for Black Knights Productions, Prisoners of War Q3 Mod.  
//Please check out our mod site at http://www.og-world.com/bkp/
textures/thermal/plainglass2
{
	surfaceparm nolightmap
	surfaceparm solid
	cull twosided
	{
		map textures/thermal/plainglass.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
                }
}


/// by Jex
textures/thermal/tfloor_rndholes_drty_s2
{
	qer_editorimage textures/thermal/tfloor_rndholes_drty.tga
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	nopicmip
	{
		map textures/thermal/tfloor_rndholes_drty.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

//by jex -c2
textures/thermal/e3grate_transt2
{
	qer_editorimage textures/thermal/grt_offmtl.tga
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	cull disable
	nopicmip
	{
		map textures/thermal/grt_offmtl.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/thermal/solidslick_s
{
	qer_editorimage textures/thermal/solidslick.tga
	surfaceparm nodraw
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm slick
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm playerclip
}

textures/thermal/e6bgrateblack //from evil6 by Evillair
{
	qer_editorimage textures/thermal/e6bsegrtflr256.tga
	surfaceparm nomarks
	surfaceparm metalsteps
	cull none

	{
		map textures/thermal/e6bsegrtflr256.tga
		rgbGen identity
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}


//by jex
textures/thermal/trembru_st2
{
	qer_editorimage textures/thermal/trembru.tga
	surfaceparm nomarks
	q3map_surfacelight 1500
	{
		map textures/thermal/trembru.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/thermal/trembru.tga
		blendfunc add
	}
}
//by Evillair
textures/thermal/barreltopt2
{
   	surfaceparm trans	
	surfaceparm alphashadow
	surfaceparm nomarks	
	cull none 

	{ 
		map textures/thermal/barrel_rst_top2.tga   
		alphaFunc GE128 
		depthWrite 
	} 
	{ 
		map $lightmap 
		blendFunc filter
		depthFunc equal 
	} 
} 



//by jex -c2
textures/thermal/e3grate_transt2
{
	qer_editorimage textures/thermal/grt_offmtl.tga
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	cull disable
	nopicmip
	{
		map textures/thermal/grt_offmtl.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

//
// ydnar q3map lightgrid bounds
//
// the min/max bounds of brushes with this shader in a map
// will define the bounds of the map's lightgrid (model lighting)
// note: make it as small as possible around player space
// to minimize bsp size and compile time
//

textures/common/lightgrid
{
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm lightgrid
}

textures/thermal/nobuild_thermal
{	
        qer_trans 0.5	
        surfaceparm nodraw	
        surfaceparm nolightmap
        surfaceparm nonsolid
        surfaceparm nobuildsurface	
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nobuild
}